<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJFOr0i8nY8eOMBUAMwOQJSPDb6Jgs6tmd0dx5Q+hlgwxuoeKNBIgS/Lh7vj2DKpDuGH+Z7U+UOozqYQ6CKRviKSyD98sO8UYCg==</string>
</map>
